.border {border:1px solid #000;}
.float_l {float:left;}
.float_r {float:right;}
.both {clear:both;}
.bold {font-weight:bold;}
.hidden {overflow:hidden;}
.overflow_y {overflow-y:scroll;}
.overflow_x {overflow-x:scroll;}
.relative{position:relative;}
.absolute{position:absolute;}
.none{display:none;}
.block {display:block;}
.pointer{cursor:pointer;}
.pre {white-space:pre;}
.line_zag {border-bottom: 1px solid #EBEBEB;height:1px;padding-bottom:23px;font-size:16px;font-weight:bold;margin-bottom:5px;}
/* font_size */
.font_s10 {font-size: 10px;}.font_s12 {font-size: 12px;}.font_s14 {font-size: 14px;}.font_s16 {font-size: 16px;}.font_s18 {font-size: 18px;}.font_s20 {font-size: 20px;}.font_s22 {font-size: 22px;}.font_s24 {font-size: 24px;}

/* color */
.color777 {color:#777;}.colorfff {color:#fff;}.color000 {color:#000;}.a_reset {color:#369;}.color68 {color:#686868;}.color91 {color:#919191;}.color_blue_light {color:#0496F1;}.color_a_standart{color:#0300FB;}.colorf7{color:#f7f7f7;}.colorf5{color:#f5f5f5;}

/* padding5 */
.padding {padding:5px}.padding_t5 {padding-top:5px}.padding_r5 {padding-right:5px}.padding_b5 {padding-bottom:5px}.padding_l5 {padding-left:5px}.padding_r_l5 {padding:0 5px;}.padding_t_b5 {padding:5px 0;}
/* padding10 */
.padding10 {padding:10px;}.padding_r_l10 {padding:0 10px;}.padding_t_b10 {padding:10px 0;}.padding_t10 {padding-top:10px;}.padding_r10 {padding-right:10px;}.padding_b10 {padding-bottom:10px;}.padding_l10 {padding-left:10px;}
/* padding20 */
.padding20 {padding:20px;}.padding_r_l20 {padding:0 20px;}.padding_t_b20 {padding:20px 0;}.padding_t20 {padding-top:20px;}.padding_r20 {padding-right:20px;}.padding_b20 {padding-bottom:20px;}.padding_l20 {padding-left:20px;}
/* margin5 */
.margin {margin:5px;}.margin_t5 {margin-top:5px;}.margin_r5 {margin-right:5px;}.margin_b5 {margin-bottom:5px;}.margin_l5 {margin-left:5px;}.margin_r_l5 {margin:0 5px;}.margin_t_b5 {margin:5px 0;}
.margin_ {margin:5%;}.margin_r_l5_ {margin:0 5%;}.margin_t_b5_ {margin:5% 0;}.margin_t5_ {margin-top:5%;}.margin_r5_ {margin-right:5%;}.margin_b5_ {margin-bottom:5%;}.margin_l5_ {margin-left:5%;}
/* margin10 */
.margin10 {margin:10px;}.margin_r_l10 {margin:0 10px;}.margin_t_b10 {margin:10px 0;}.margin_t10 {margin-top:10px;}.margin_r10 {margin-right:10px;}.margin_b10 {margin-bottom:10px;}.margin_l10 {margin-left:10px;}
.margin10_ {margin:10%;}.margin_r_l10_ {margin:0 10%;}.margin_t_b10_ {margin:10% 0;}.margin_t10_ {margin-top:10%;}.margin_r10_ {margin-right:10%;}.margin_b10_ {margin-bottom:10%;}.margin_l10_ {margin-left:10%;}
/* margin20 */
.margin20 {margin:20px;}.margin_r_l20 {margin:0 20px;}.margin_t_b20 {margin:20px 0;}.margin_t20 {margin-top:20px;}.margin_r20 {margin-right:20px;}.margin_b20 {margin-bottom:20px;}.margin_l20 {margin-left:20px;}
.margin20_ {margin:20%;}.margin_r_l20_ {margin:0 20%;}.margin_t_b20_ {margin:20% 0;}.margin_t20_ {margin-top:20%;}.margin_r20_ {margin-right:20%;}.margin_b20_ {margin-bottom:20%;}.margin_l20_ {margin-left:20%;}
/* margin100 */
.margin100 {margin:100px;}.margin_r_l100 {margin:0 100px;}.margin_t_b100 {margin:100px 0;}.margin_t100 {margin-top:100px;}.margin_r100 {margin-right:100px;}.margin_b100 {margin-bottom:100px;}.margin_l100 {margin-left:100px;}
/* margin200 */
.margin200 {margin:200px;}.margin_r_l200 {margin:0 200px;}.margin_t_b200 {margin:200px 0;}.margin_t200 {margin-top:200px;}.margin_r200 {margin-right:200px;}.margin_b200 {margin-bottom:200px;}.margin_l200 {margin-left:200px;}
/* width */
.width1 {width:10px;}.width2 {width:20px;}.width3{width:30px;}.width4 {width:40px;}.width5 {width:50px;}.width6 {width:60px;}.width7 {width:70px;}.width8 {width:80px;}.width9 {width:90px;}.width10 {width:100px;}.width20 {width:200px;}.width30 {width:300px;}.width40 {width:400px;}.width50 {width:500px;}.width60 {width:600px;}.width70 {width:700px;}.width80 {width:800px;}.width90 {width:900px;}
/* height */
.height1 {height:10px;}.height2 {height:20px;}.height3{height:30px;}.height4 {height:40px;}.height5 {height:50px;}.height6 {height:60px;}.height7 {height:70px;}.height8 {height:80px;}.height9 {height:90px;}.height10 {height:100px;}.height20 {height:200px;}.height30 {height:300px;}.height40 {height:400px;}.height50 {height:500px;}.height60 {height:600px;}.height70 {height:700px;}.height80 {height:800px;}.height90 {height:900px;}
